LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Hardware
User Name
Password
Linux - Hardware This forum is for Hardware issues.
Having trouble installing a piece of hardware? Want to know if that peripheral is compatible with Linux?

Notices


Reply
  Search this Thread
Old 09-07-2003, 08:09 AM   #1
The Cheat
LQ Newbie
 
Registered: Sep 2003
Posts: 2

Rep: Reputation: 0
Radeon 9800 prob w/ Mandrake 9.1


Hey, i finally decided to install linux so i chose the newest version of mandrake. everything pretty much went fine with the installation but when it came to the hardware devices it always came up with an error for it.

my video card is a radeon 9800 pro 128 mb

any help would be greatly appreciated
 
Old 09-07-2003, 11:33 AM   #2
BongFish
Member
 
Registered: Jun 2003
Location: England
Distribution: Slack 9
Posts: 141

Rep: Reputation: 15
What was the error? Did the install continue or did it crash out?

Is your LQ user name from The Cheat in the Home Star Runner cartoons
 
Old 09-07-2003, 03:31 PM   #3
The Cheat
LQ Newbie
 
Registered: Sep 2003
Posts: 2

Original Poster
Rep: Reputation: 0
i gave up on it, but it would never configure the display options right, i had to reinstall windows so i may just build a new pc just for linux

and yes my username is from the cheat from homestar runner
 
Old 09-07-2003, 04:00 PM   #4
BongFish
Member
 
Registered: Jun 2003
Location: England
Distribution: Slack 9
Posts: 141

Rep: Reputation: 15
It could probably be fixed with some simple changes to the X config file. It's out of my leauge but I'm sure someone else would have the knowledge to sort it out.
 
Old 09-07-2003, 04:47 PM   #5
phinaliumz
LQ Newbie
 
Registered: Aug 2003
Location: Finland
Distribution: Mandrake 10.1
Posts: 25

Rep: Reputation: 15
Well, I have a problem with Radeon 9800 Pro (Mandrake 9.1). I start at the bottom:

So, I found that I need DRI support for playing Half-Life. After searching the Net and reading multiple forums, I found out that I need a driver for my 9800 Pro. So I did what others had done, I'd get ATI driver from http://www.ati.com, file was called fglrx-glc-22-4.3.0-3.2.5.i586.rpm

I started installing it using --force option as manual proposed.
That went fine. But now building that driver needs kernel-source for 2.4.21-0-13enterprise. It won't accept my 2.4.21-0.13mdk (non-enterprise) sources. I haven't found anywhere sources for enterprise version. So I can't finalize building that driver

Maybe someone could help me?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
radeon 9800 install prob on amd64 mandrake 9.2 gordonb007 Mandriva 3 02-20-2004 05:27 AM
Mandrake 9.2 Radeon 9800 pro problem minorthreat Mandriva 15 01-23-2004 04:43 PM
radeon 9800 + mandrake 9.2 problem vibgyor Linux - Hardware 1 11-18-2003 02:31 PM
Does Mandrake support Radeon 9800? Bork3 Linux - Newbie 3 11-17-2003 11:53 AM
Yet Another Radeon 9800 Prob _Mhz Linux - Hardware 2 10-20-2003 08:12 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Hardware

All times are GMT -5. The time now is 12:44 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration